.modal {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
}

.modal-content {
  background-color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 256px;
  padding: 12px 18px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 5px;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.close-button {
  color: Black;
  float: right;
}

.modal-text {
  font-size: 12px;
}

.copyright-text {
  font-size: 8px;
  font-style: italic;
}
